<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="9" Comment="Форма создана по методическому пособию, разработанному Производственным и научно-исследовательским институтом по инженерным изысканиям в строительстве Госстроя России (ФГУП ПНИИИС) при участии АО 'Институт Гидропроект' и ООО НПЦ 'Ингеодин' в соответствии с действующим порядком ценообразования в инженерных изысканиях. В папке с шаблоном есть данное методическое пособие.">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" PosResFontSize="-1" PosResFontItalic="Yes" HideIDFactorItog="Yes" SupportSpread="Yes">
		<Folder Caption="Позиции">
			<Item Name="Thousands" Value="No" Caption="Показывать стоимости в тысячах"/>
			<Item Name="DisablePos" Value="Yes" Caption="Неучитываемые позиции"/>
			<Item Name="KRelative" Caption="Коэффициенты относительной стоимости показывать подробно" Value="Yes"/>
		</Folder>
		<Folder Caption="Итоги" Hidden="1">
			<Item Name="ItgRazdNoKoeffs" Caption="По разделам без коэффициентов" Value="Yes" Hidden="1"/>
			<Item Name="ItgSmetaNoKoeffs" Caption="По смете без коэффициентов" Value="Yes" Hidden="1"/>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="No" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
